Kerbal Space Program - Bug #5873

Weird Revert Bug
11/08/2015 02:54 PM - Dat_Pwen

Status: Needs Clarification Start date: 11/08/2015
Severity: Low % Done: 0%
Assignee:

Category: Gameplay

Target version:

Version: 1.04 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

| have been encountering this weird bug which occurs when | load a craft and revert to SPH firstly almost all icons and models are
gone but goes back to normal when exiting out to the Space Center and going back in, but the strange part is that fuel flow is
disabled so is air flow (although monoprop seems unaffected) so basically all my rockets and jets are useless. The only fix that I've
found is to quit and restart, I've also tried verifying the game cache via Steam and | have even tried backing everything up, moving it
somewhere else on my hard drive, reinstalling the game and then loaded one of my saves but it still happens. Some help would be
greatly appreciated.

History

#1 - 11/16/2015 03:12 AM - Squelch
- Status changed from New to Need More Info

- Severity changed from High to Low

Please could you try this in 1.0.5 and provide us with a log and other information if still happening?

Please also refer to our guide for the information we would need to investigate this issue?

#2 - 07/17/2016 09:39 AM - TriggerAu

- Status changed from Need More Info to Needs Clarification
https://bugs.kerbalspaceprogram.com/projects/ksp/wiki/Guide
http://www.tcpdf.org

